#: static/js/myconfirm.js:4 static/js/myconfirm.js:171
#: static/js/myconfirm.js:200
msgid "Confirmation"
msgstr ""

#: static/js/myconfirm.js:5
msgid "Do you confirm?"
msgstr ""

#: static/js/myconfirm.js:11 static/js/myconfirm.js:108
msgid "Cancel"
msgstr ""

#: static/js/myconfirm.js:17 static/js/myconfirm.js:114
msgid "Validate"
msgstr ""

#: static/js/myconfirm.js:44
msgid "Error"
msgstr ""

#: static/js/myconfirm.js:52
msgid "OK"
msgstr ""

#: static/js/myconfirm.js:91
msgid "Question"
msgstr ""

#: static/js/myconfirm.js:92
msgid "Please enter your answer below:"
msgstr ""

#: static/js/myconfirm.js:143
msgid "Please wait"
msgstr ""

#: static/js/myconfirm.js:144
msgid "Please wait while your request is being processed."
msgstr ""

#: static/js/myconfirm.js:172 static/js/myconfirm.js:201
msgid "Are you sure?"
msgstr ""
